Cannot update to 2.1.32 - see screen capture

see screen capture

44

I’m getting the same prompt trying to upgrade from v2.3.1(695) to v2.1.32

Same here …

same here …

Same here. :frowning:

MacOS Catalina 10.15.2

Same here.

I’m on a 2011 MBP running High Sierra.

What gives?

Get the exact same issue.

Just download the installer from your history on purchased history and problem solved!

1 Like

worked! thanks for the tip. What was the reason for that?

Should be fixed in 2.1.34. See this thread for more info.

1 Like